/*Adrian Davidson
  R00138984

  Menu slides out, but is hidden on page 2
*/




/*PAGE SIZING*/
body{
    margin: 0px;
    padding: 0px;
}


.content {
  text-align: center;
  position: relative;
  display: table;
  height: 100vh;
  width: 100%;
}

/*SLIDING-NAV BAR*/


#slideout{
    position: fixed;
    right: 0;
    margin-top: 25%;        //change this
    color: black;
    height: 5%;
    width: 2%;
    text-align: center;
    transition: transform 1s ease-in-out;
}
a{
    color: white;
    text-decoration: none;
	font-size: 1em;
}
li{
	text-decoration: none;
}
li :hover {
	color: grey;
}
#menu{
    margin-top: -250%;
    margin-left: 100%;
    text-align: center;
    background-color: black;
    width: 350%;
	height : 200%;
	border: 1px solid white;
	font-size: 15px;
}
#slideout:hover{
    transform: translateX(-350%);
}
#side_arrow{
    font-weight: bolder;
    font-size: 30px;
    background-color: white;
    margin-top: 100%;
    border: 1px solid black;
    border-radius: 20px top;
	margin-bottom: 50%;
        ;
}
/*HEADINGS*/
.heading{
    display: table-cell;
    vertical-align: middle;
    align-items: center;
}
h1{
    color: black;
    font-family: 'Coiny', cursive;
    font-size: 100px;
    text-align: center;
    text-shadow: 1px 1px 1px white;
	display: table-cell;
    vertical-align: middle;
}

h2 {
  color: white;
  text-shadow: 1px 1px 1px black;
  font-size: 4.5em;
  text-align: center;
  margin-bottom: 40px;
  font-family: unlock, fantasy;
}
/*ARROWS TO NEXT PAGE*/
.down_button{
    background-image: url(assignment-assets/arrows/down.png);
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    width: 1%;
    left: 50%;
    padding: 15px;
    animation-name: down;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
.up_button{
    background-image: url(assignment-assets/arrows/up.png);
     background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    width: 1%;
    left: 50%;
    padding: 15px;
    animation-name: up;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

/*PAGES*/
#page_1 {
    background-image: url(bck1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #333;
    height: 100%;
}
#page_2{
    background-image: url(bck2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #333;
    height: 100%;
    position:relative;
}


#page_3{
    background-image: url(bck3.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #333;
    height: 100%;
}

/*THE FACE*/
#person{
    width: 700px;
    margin: 0 auto;
}
#body{
    background-image: url(assignment-assets/faceimages/body.png);
    background-repeat: no-repeat;
    position: absolute;
    height: 80%;
    width: 50%;
}
#movingFace{
    animation-name: head;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
#head{
   background-image: url(assignment-assets/faceimages/head.png);
    background-repeat: no-repeat;
    position: relative;
    margin: 0 auto;
    margin-right: 9%;
    background-position: center;
    height: 70%;
    width: 70%;

}
#eyebrowR{
    background-image: url(assignment-assets/faceimages/righteyebrow.png);
    background-repeat: no-repeat;
    position: relative;
    float: right;
    margin-right: 19%;
    margin-top: -37%;
    height: 10%;
    width: 20%;

    animation-name: browr;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
#eyebrowL{
    background-image: url(assignment-assets/faceimages/lefteyebrow.png);
    background-repeat: no-repeat;
    position: relative;
    float: left;
    margin-left: 40%;
    margin-top: -36%;
    height: 10%;
    width: 20%;

    animation-name: browl;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}

#eyeballR{
    background-image: url(assignment-assets/faceimages/eyeball.png);
    background-repeat: no-repeat;
    float: right;
    margin-right: 18%;
    margin-top: -33%;
    height: 10%;
    width: 20%;
    animation-name: eyeballr;
    animation-duration: 4s;
    animation-iteration-count: infinite;

}
#eyeballL{
    background-image: url(assignment-assets/faceimages/eyeball.png);
     background-repeat: no-repeat;
    float: left;
    margin-left: 41%;
    margin-top: -32%;
    height: 10%;
    width: 20%;
    animation-name: eyeballl;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
#mouth{
    background-image: url(assignment-assets/faceimages/mouth.png);
    background-repeat: no-repeat;
    position: relative;
    background-position: center bottom;
    margin-left: 49%;
    margin-top: -11.5%;
    height: 10%;
    width: 20%;

    animation-name: mouth;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
#bothEyes{
    position: relative;
    z-index: -9000;
     animation-name: eyes;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}

/*SLIDE OUT APPS*/
#divA{
    width: 500px;
    height: 100px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background-color: black;
    margin: 0 auto;
}
#divB{
    display: inline-block;
    position: absolute;
    height: 100px;
    width: 1000px;
    left: 100%;
    background-color: white;
    -webkit-transition: transform 3s ease-in-out;
    transition: transform 2s ease-in-out;
}

#divA p {
    color: gray;
    position: absolute;
    margin-top: 25px;
    left: 30%;
    width: 100%;
    font-size: 40px;
}

#divA:hover #divB{
    transform: translateX(-100%);
}

#divB img {
    background-color: #fff;
    margin: 0px;
    padding-right: 10px;
    padding-left: 10px;

}
/*ANIMATIONS*/
@keyframes down{
0%{bottom:10px;}
25%{bottom:0px;}
50%{bottom:10px;}
75%{bottom:0px;}
100%{bottom:10px;}
}
@keyframes up{
0%{top:10px;}
25%{top:0px;}
50%{top:10px;}
75%{top:0px;}
100%{top:10px;}
}
@keyframes head{
0%{transform: rotate(0deg)}
25%{transform: rotate(5deg)}
50%{transform: rotate(0deg)}
75%{transform: rotate(-5deg)}
100%{transform: rotate(0deg)}
}
@keyframes browr{
0%{bottom:20px;}
25%{top:0px;}
50%{bottom:10px;}
75%{top:0px;}
100%{top:0px;}
}
@keyframes browl{
0%{bottom:20px;}
25%{top:0px;}
50%{bottom:10px;}
75%{top:0px;}
100%{top:0px;}
}
@keyframes eyes{
 0%   {left:0px;}
 25%  {left:0px;}
 50%  {left:10px;}
 75%  {left:0px;}
 100% {left:0px;}
}
@keyframes mouth{
0%{height:20px;}
25%{height:35px;}
50%{height:20px;}
75%{height:35px;}
100%{height:20px;}
}
